#jinja2: lstrip_blocks: "True"
apiVersion: operators.coreos.com/v1alpha1
kind: Subscription
metadata:
  name: "loki-operator"
  namespace: "openshift-operators-redhat" 
  annotations:
    argocd.argoproj.io/sync-wave: "-3"
spec:
  channel: {{ loki_channel | default('stable') }}
  installPlanApproval: "Automatic"
  source: "redhat-operators" 
  sourceNamespace: "openshift-marketplace"
  name: "loki-operator"
